StuRa Diskussion:Server/srs14: Unterschied zwischen den Versionen

Aus Wiki StuRa HTW Dresden
Wechseln zu: Navigation, Suche
(Neuer Abschnitt Vorbereitung zu CAPTCHA für Mailman)
(Vorbereitung zu CAPTCHA für Mailman)
Zeile 23: Zeile 23:
 
== Vorbereitung zu CAPTCHA für Mailman ==
 
== Vorbereitung zu CAPTCHA für Mailman ==
  
<code>pkg install -y py27-recaptcha</code>
+
=== [[wikipedia:de:ReCAPTCHA|recaptcha]] ===
<code>pkg install -y py27-pycrypto</code>
+
; No!
 +
<s>
 +
 
 +
Achtung! [https://www.google.com/recaptcha/ Es handelt sich um Dienst, der von google angeboten wird.]
 +
 
 +
: <code>pkg install -y py27-recaptcha</code>
 +
: <code>pkg install -y py27-pycrypto</code>
 +
</s>
 +
 
 +
* es braucht (wohl) einen key, der mit einem account bei google erstellt werden muss.
 +
* Aktuelles Paket ist nur für die Version 1. [https://developers.google.com/recaptcha/docs/changelog Die Version 1 steht (seitens google seit Ablauf März 2018 nicht mehr zur Verfügung.]

Version vom 4. Juni 2018, 20:59 Uhr

Aktualisierung der installierten Paket (insbesondere auch aus den Ports)

https://www.freebsd.org/doc/handbook/ports-using.html

sudo portsnap fetch
sudo portsnap update

Verwenden wir ein (bestimmtes) Werkzeug zur Verwaltung der Pakete (insbesondere auch aus den Ports)? (freshports:ports-mgmt/portmaster , freshports:ports-mgmt/portupgrade, freshports:ports-mgmt/synth oder andere bekannte gute Lösung?) Sollten wir es vielleicht richtig richtig machen und freshports:ports-mgmt/poudriere oder eine andere bekannte gute Lösung verwenden?

--Paul 17:58, 4. Jun. 2018 (CEST)


v bat PT sich dazu unverzüglich (2018-06-05 11:000 zu treffen. Es bleibt zu hoffen, dass da eine kurzfristige Lösung gefunden wird.

--Paul 18:01, 4. Jun. 2018 (CEST)

Problem der nicht passenden Referenz für die Version vom Kernel für die Pakete bei pkg

done!

Vorbereitung zu CAPTCHA für Mailman

recaptcha

No!

Achtung! Es handelt sich um Dienst, der von google angeboten wird.

pkg install -y py27-recaptcha
pkg install -y py27-pycrypto